Subject: Re: ENA CAL
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 7 Mar 2001 04:57:00 -0800 (PST)

Yes, this is as of 2/28/01.  I've run into another problem.   The physical 
swaps on the West desk for 7.1MM is income.   Per my conversation with Kori, 
she said that this was a swap with Cross Commodity book.   If that is the 
case, the Cross commodity book has income of 8,738,809 that she says is 
related to this 7.1 deal.  Unfortunately, I can't have income on both books.  
Is there an offset somewhere that I am not seeing.   Which book should be 
taking the expense West or Cross Commodity?

If I'm unable to get this straighten out by tomorrow morning, I will have to 
make an accrual of about 15MM on the cross commodity book.  Which will need 
to be explained in further detail.

Stacey W White
03/07/2001 12:12 PM
To: Tracy Greene/HOU/ECT@ECT
cc:  

Subject: Re: ENA CAL  

Is this as of 2/28/2001?  We have run into a little trouble completely 
closing this book out.  There will be swaps between the desks until year-end; 
however, we transferred the book balance of ENA-Cal to Lavorato's Cross 
Commodity book.  I will look into the Max Exposure issue.

thanks,
Stacey

Tracy Greene
03/06/2001 12:13 PM
To: Stacey W White/HOU/ECT@ECT
cc:  
Subject: ENA CAL

Stacey

I am showing physical swaps on the west desk with ENA-CALfor 7.1MM.  Is this 
same as the ENA-Cal that we had max exposure for last month?   Valarie 
mentioned that something about the Power Cross Commodity book?  Could you let 
me know what book these swaps belong with?  Also are there max exposure 
numbers for ENA CAL?

I appreciate your help in this matter.

Thanks
Tracy